.MOBbg {
  background-size: auto calc(100% + 10rem);
  background-position-x: 100%;
  background-image: url('../media/illustrations/sketchy-1/4.png')
}
@media only screen and (max-width: 600px) {
  .mobile-logo {
    position: fixed;
    display: none !important;
    margin-left: -150px;
  }

  .min-w-325px {
    min-width: 25em !important
  }

  .MOBbg {
    background-size: auto calc(100% + 10rem);
    background-position-x: 100%;
    background-position-y: 120%;
    background-image: url('../media/illustrations/sketchy-1/4.png')
  }
}